<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CommunityNotice extends Model
{
    //
    protected $table = 'community_notice';
    protected $fillable = ['title','organization_id','type','content','admin_id'];
    public function organization(){
        return $this->hasOne(Organization::class,'id','organization_id');
    }
}
